function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "formatted")
    Results = new Array("Chp811.html","Chp624.html");
  else if (ParamSearchWord == "five")
    Results = new Array("Chp812.html","Chp816.html","Chp411.html");
  else if (ParamSearchWord == "checklist")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "businesscategory")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "prohibited")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "converted")
    Results = new Array("Chp614.html");
  else if (ParamSearchWord == "hardware")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "preferred")
    Results = new Array("Chp82.html");
  else if (ParamSearchWord == "files")
    Results = new Array("Chp84.html","Chp85.html","Chp95.html","Chp8.html");
  else if (ParamSearchWord == "avayadirerror")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "clear")
    Results = new Array("Chp88.html","Chp69.html","Chp73.html","Chp717.html","Chp611.html");
  else if (ParamSearchWord == "146")
    Results = new Array("Chp88.html");
  else if (ParamSearchWord == "shown")
    Results = new Array("Chp89.html","Chp06.html","Chp09.html","Chp12.html","Chp316.html","Chp333.html","Chp66.html","Chp811.html","Chp812.html","Chp814.html","Chp815.html","Chp710.html","Chp715.html");
  else if (ParamSearchWord == "#39")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "within")
    Results = new Array("Chp97.html","Chp99.html","Chp23.html","Chp333.html","Chp68.html","Chp73.html","Chp78.html","Chp79.html","Chp913.html","Chp811.html","Chp710.html","Chp617.html","Chp412.html");
  else if (ParamSearchWord == "313")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "honored")
    Results = new Array("Chp99.html","Chp74.html","Chp621.html");
  else if (ParamSearchWord == "intended")
    Results = new Array("Chp02.html","Chp7.html","Chp9.html");
  else if (ParamSearchWord == "implement")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "suggested")
    Results = new Array("Chp03.html");
  else if (ParamSearchWord == "css2")
    Results = new Array("Chp06.html","Chp78.html","Chp912.html","Chp913.html","Chp914.html","Chp915.html");
  else if (ParamSearchWord == "anywhere")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "full")
    Results = new Array("Chp22.html","Chp26.html","Chp33.html","Chp217.html","Chp3.html","Chp810.html","Chp614.html");
  else if (ParamSearchWord == "independently")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "accompany")
    Results = new Array("Chp335.html","Chp349.html");
  else if (ParamSearchWord == "breakfast")
    Results = new Array("Chp338.html");
  else if (ParamSearchWord == "every")
    Results = new Array("Chp347.html","Chp349.html","Chp73.html","Chp913.html","Chp915.html","Chp715.html","Chp616.html","Chp411.html");
  else if (ParamSearchWord == "uris")
    Results = new Array("Chp349.html","Chp361.html","Chp49.html","Chp617.html","Chp410.html");
  else if (ParamSearchWord == "dot")
    Results = new Array("Chp46.html","Chp710.html");
  else if (ParamSearchWord == "lists")
    Results = new Array("Chp47.html","Chp49.html","Chp8.html","Chp816.html");
  else if (ParamSearchWord == "functional")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "nothing")
    Results = new Array("Chp64.html","Chp79.html","Chp717.html");
  else if (ParamSearchWord == "movement")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "captures")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "saved")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "transport-layer")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "https")
    Results = new Array("Chp215.html");
  else if (ParamSearchWord == "201")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "ask")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "cascade.html")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "applied")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "needs")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "rfc")
    Results = new Array("Chp013.html","Chp813.html");
  else if (ParamSearchWord == "65")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "accordance")
    Results = new Array("Chp812.html");
  else if (ParamSearchWord == "homephone")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "half")
    Results = new Array("Chp616.html");
  else if (ParamSearchWord == "tailor")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "comment")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "installed")
    Results = new Array("Chp83.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp88.html","Chp03.html","Chp06.html","Chp09.html","Chp12.html","Chp22.html","Chp23.html","Chp27.html","Chp28.html","Chp35.html","Chp37.html","Chp39.html","Chp310.html","Chp312.html","Chp314.html","Chp316.html","Chp320.html","Chp322.html","Chp324.html","Chp325.html","Chp327.html","Chp329.html","Chp333.html","Chp334.html","Chp336.html","Chp338.html","Chp340.html","Chp342.html","Chp343.html","Chp345.html","Chp347.html","Chp349.html","Chp350.html","Chp351.html","Chp353.html","Chp356.html","Chp47.html","Chp48.html","Chp62.html","Chp63.html","Chp78.html","Chp212.html","Chp213.html","Chp214.html","Chp216.html","Chp217.html","Chp1.html","Chp2.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp9.html","Chp011.html","Chp810.html","Chp811.html","Chp815.html","Chp713.html","Chp715.html","Chp612.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp624.html","Chp628.html","Chp629.html","Chp410.html","Chp412.html");
  else if (ParamSearchWord == "create")
    Results = new Array("Chp85.html","Chp814.html");
  else if (ParamSearchWord == "etc")
    Results = new Array("Chp85.html","Chp89.html","Chp06.html","Chp29.html","Chp33.html","Chp342.html","Chp47.html","Chp78.html","Chp8.html","Chp812.html","Chp716.html","Chp717.html","Chp718.html");
  else if (ParamSearchWord == "tree")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "describes")
    Results = new Array("Chp86.html","Chp93.html","Chp03.html","Chp27.html","Chp311.html","Chp326.html","Chp344.html","Chp0.html","Chp6.html","Chp8.html","Chp9.html","Chp627.html");
  else if (ParamSearchWord == "table")
    Results = new Array("Chp86.html","Chp05.html","Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp45.html","Chp46.html","Chp52.html","Chp66.html","Chp74.html","Chp5.html","Chp913.html","Chp811.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp715.html","Chp630.html","Chp631.html");
  else if (ParamSearchWord == "contact")
    Results = new Array("Chp89.html","Chp811.html","Chp618.html");
  else if (ParamSearchWord == "description")
    Results = new Array("Chp92.html","Chp06.html","Chp22.html","Chp313.html","Chp328.html","Chp346.html","Chp347.html","Chp349.html","Chp357.html","Chp361.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp5.html","Chp916.html","Chp917.html","Chp011.html","Chp813.html","Chp815.html","Chp816.html","Chp710.html","Chp711.html","Chp712.html");
  else if (ParamSearchWord == "bi-level")
    Results = new Array("Chp93.html");
  else if (ParamSearchWord == "currently")
    Results = new Array("Chp93.html","Chp39.html","Chp342.html","Chp52.html","Chp66.html","Chp77.html","Chp78.html","Chp1.html","Chp5.html","Chp813.html","Chp715.html","Chp611.html","Chp616.html","Chp630.html");
  else if (ParamSearchWord == "alternate")
    Results = new Array("Chp98.html","Chp62.html","Chp69.html","Chp74.html","Chp77.html");
  else if (ParamSearchWord == "sufficient")
    Results = new Array("Chp98.html","Chp815.html");
  else if (ParamSearchWord == "bullet")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "positions")
    Results = new Array("Chp99.html","Chp64.html");
  else if (ParamSearchWord == "july")
    Results = new Array("Chp04.html");
  else if (ParamSearchWord == "thorough")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "authenticating")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "integration")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "wta")
    Results = new Array("Chp06.html","Chp76.html","Chp617.html");
  else if (ParamSearchWord == "text-edit")
    Results = new Array("Chp39.html","Chp5.html");
  else if (ParamSearchWord == "background")
    Results = new Array("Chp39.html","Chp351.html","Chp62.html","Chp63.html","Chp72.html","Chp78.html","Chp5.html","Chp910.html","Chp912.html","Chp913.html","Chp916.html","Chp614.html");
  else if (ParamSearchWord == "sending")
    Results = new Array("Chp39.html","Chp327.html","Chp345.html","Chp349.html","Chp356.html","Chp47.html","Chp2.html","Chp5.html","Chp617.html","Chp410.html");
  else if (ParamSearchWord == "built-in")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "build")
    Results = new Array("Chp351.html");
  else if (ParamSearchWord == "depicts")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "gap")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "66")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "uppercase")
    Results = new Array("Chp63.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "descending")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "onto")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "refreshed")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "effects")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "number16")
    Results = new Array("Chp1.html");
  else if (ParamSearchWord == "initiating")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "202")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "lightweight")
    Results = new Array("Chp8.html","Chp813.html");
  else if (ParamSearchWord == "business")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "hillard")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "versus")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "situation")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "tracing")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "violations")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "resolved")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "instructions")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp28.html","Chp8.html","Chp812.html");
  else if (ParamSearchWord == "required")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp06.html","Chp42.html","Chp47.html","Chp52.html","Chp63.html","Chp73.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp4.html","Chp812.html","Chp813.html","Chp815.html","Chp710.html","Chp711.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "once")
    Results = new Array("Chp86.html","Chp315.html","Chp330.html","Chp342.html","Chp348.html","Chp353.html","Chp358.html","Chp47.html","Chp211.html","Chp213.html","Chp5.html","Chp913.html","Chp714.html","Chp716.html","Chp615.html","Chp618.html");
  else if (ParamSearchWord == "related")
    Results = new Array("Chp87.html","Chp06.html","Chp333.html","Chp215.html","Chp010.html","Chp011.html","Chp810.html","Chp710.html");
  else if (ParamSearchWord == "home")
    Results = new Array("Chp87.html","Chp316.html","Chp64.html","Chp73.html","Chp78.html","Chp812.html","Chp716.html","Chp717.html","Chp629.html");
  else if (ParamSearchWord == "key")
    Results = new Array("Chp89.html","Chp92.html","Chp06.html","Chp64.html","Chp69.html","Chp74.html","Chp76.html","Chp813.html","Chp710.html","Chp712.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html");
  else if (ParamSearchWord == "administered")
    Results = new Array("Chp89.html","Chp42.html","Chp44.html","Chp8.html");
  else if (ParamSearchWord == "source")
    Results = new Array("Chp92.html","Chp22.html","Chp313.html","Chp328.html","Chp346.html","Chp349.html","Chp357.html","Chp78.html","Chp712.html");
  else if (ParamSearchWord == "stands")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "spans")
    Results = new Array("Chp96.html");
  else if (ParamSearchWord == "activate")
    Results = new Array("Chp97.html","Chp78.html","Chp215.html","Chp715.html");
  else if (ParamSearchWord == "various")
    Results = new Array("Chp06.html","Chp811.html");
  else if (ParamSearchWord == "always")
    Results = new Array("Chp06.html","Chp63.html","Chp64.html","Chp73.html","Chp710.html","Chp610.html","Chp620.html");
  else if (ParamSearchWord == "normal")
    Results = new Array("Chp06.html","Chp36.html","Chp37.html","Chp39.html","Chp312.html","Chp313.html","Chp314.html","Chp321.html","Chp322.html","Chp324.html","Chp327.html","Chp328.html","Chp329.html","Chp335.html","Chp339.html","Chp340.html","Chp342.html","Chp345.html","Chp346.html","Chp353.html","Chp74.html","Chp75.html","Chp217.html","Chp910.html","Chp713.html","Chp717.html");
  else if (ParamSearchWord == "italics")
    Results = new Array("Chp09.html");
  else if (ParamSearchWord == "mechanism")
    Results = new Array("Chp22.html","Chp78.html","Chp717.html");
  else if (ParamSearchWord == "click-to-dial")
    Results = new Array("Chp33.html","Chp618.html");
  else if (ParamSearchWord == "having")
    Results = new Array("Chp310.html","Chp350.html","Chp2.html","Chp816.html","Chp710.html","Chp716.html","Chp717.html");
  else if (ParamSearchWord == "10")
    Results = new Array("Chp329.html","Chp349.html","Chp63.html","Chp77.html","Chp811.html","Chp813.html","Chp631.html");
  else if (ParamSearchWord == "eight")
    Results = new Array("Chp351.html","Chp78.html");
  else if (ParamSearchWord == "unsubscribe")
    Results = new Array("Chp47.html","Chp48.html");
  else if (ParamSearchWord == "315")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "forua")
    Results = new Array("Chp73.html","Chp631.html");
  else if (ParamSearchWord == "variables")
    Results = new Array("Chp73.html","Chp616.html");
  else if (ParamSearchWord == "events")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "sendreferer")
    Results = new Array("Chp79.html","Chp631.html");
  else if (ParamSearchWord == "clicks")
    Results = new Array("Chp79.html","Chp717.html","Chp619.html");
  else if (ParamSearchWord == "scaling")
    Results = new Array("Chp910.html");
  else if (ParamSearchWord == "148")
    Results = new Array("Chp810.html");
  else if (ParamSearchWord == "67")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "doing")
    Results = new Array("Chp815.html","Chp717.html");
  else if (ParamSearchWord == "telephonenumber")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "binary")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "course")
    Results = new Array("Chp714.html");
  else if (ParamSearchWord == "locating")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "enters")
    Results = new Array("Chp717.html","Chp610.html");
  else if (ParamSearchWord == "realm")
    Results = new Array("Chp620.html");

  return Results;
}
